@charset "UTF-8";

html,body{height:100%;}

body { background-color:rgb(241,233,221);
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
p { line-height:1.75em; margin:0 0 1.5em;}
img { max-width:100%; height: auto;}
.container {
    height:100%;
}

/** web font */
.gsanserif { font-family:GSanSerif-U;}
.a1mincho { font-family:A1 Mincho}
.shingom { font-family:Shin Go Medium;}

.fill{
    min-width:100%;
    min-height:100%;
}
@media (min-width: 768px){
	.logo a {}
}  
.logo a img { max-width:100%;}

/* nav bar */
.header-navbar { background:url(../images/header-back.png) repeat-x top center;}
.navbar-fixed-top {top:0;transition: top 0.4s cubic-bezier(0.42, 0.0, 0.58, 1.0) 0.5s;}
/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
.menu_block { width:100%; min-height:88px;}
.navbar-collapse {}
.navbar-inverse { background-color: transparent;}
.navbar-brand {
    padding: 20px 15px 0;
}
.navbar-nav { padding-top:22px; font-family:a1mincho; font-size:1.25em;}
.navbar-nav > li > a { display:block; padding:10px;} 

.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
}

@media (max-width: 767px) {
	.header-navbar { height:88px;}
	.navbar-inverse { background-color:rgba(70,53,28,0.9);}
	.navbar-toggle {
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 22px;
		margin-right: 0;
		margin-bottom: 18px;
		background-color: rgba(70,53,28,0.3);
		background-image: none;
		color:white;
		border: 1px solid #594e47;
		border-radius: 1px;
		border-radius:4px;
	}
	.navbar-nav { padding-top:0;}
	.navbar-nav li { border-bottom:1px solid #000; padding:15px;}
	p.telText span { display:block;}
}  





#firstView { background:url(../images/top_back.jpg) top center; background-size:cover; padding-top:88px;}
#firstView .row { padding-top:0;}

#sec-2nd { background:url(../images/2nd_back.jpg); background-size:cover; padding:80px 0 60px; }
#sec-3rd { background:url(../images/wallpattern02.png); padding:80px 0 60px;}
#sec-3rd ol li { margin:0 0 20px; line-height:1.5em; font-size:18px;}
#sec-4th { background: url(../images/4th_back.png); padding:80px 0 60px;}
#sec-4th h2 {
  text-shadow: 0px 0px 17.52px rgba(255, 255, 255, 0.78);
}
#sec-5th { background: url(../images/5th_back.jpg) center center; background-size:cover;padding:80px 0 60px;}
#sec-6th { background:#f7f7f7 url(../images/wallpattern02.png); padding:80px 0 60px;}
#sec-form { background: url(../images/form_back.png); padding:80px 0 60px;}
a.tel { color:red; font-size:2em;}
.footer-credit { font-style:italic; font-weight:400; margin:30px 0;}

.size2em { font-size:2em;}

.mgt20 { margin-top:20px;}
.mgt30 { margin-top:30px;}
.mgt40 { margin-top:40px;}
.mgt50 { margin-top:50px;}
.mgt60 { margin-top:60px;}
.mgt70 { margin-top:70px;}
.mgt80 { margin-top:80px;}
.mgt90 { margin-top:90px;}
.mgb20 { margin-bottom:20px;}
.mgb30 { margin-bottom:30px;}
.mgb40 { margin-bottom:40px;}
.mgb50 { margin-bottom:50px;}
.mgb60 { margin-bottom:60px;}
.mgb70 { margin-bottom:70px;}
.mgb80 { margin-bottom:80px;}
.mgb90 { margin-bottom:90px;}


.small { font-size:0.8345em;}
.red { color:red;}

.gallery a img { border:4px #FFF solid;}

table.formTable {}
table.formTable th { border-bottom:1px dotted #CCC; padding:10px;}
table.formTable td {border-bottom:1px dotted #CCC; padding:10px;}

#form_btn {
	width:284px;
	height:46px;
	background:url(../images/form_btn.png) no-repeat;
	text-indent:-9999px;
	display: block;
	margin:0px auto;
	border:0;
}

#form_btn_submit {
	width:201px;
	height:46px;
	background:url(../images/form_btn_submit.png) no-repeat;
	background-size: 100%;
	text-indent:-9999px;
	margin:0px auto;
	border:0;
}
#form_btn_back {
	width:114px;
	height:46px;
	background:url(../images/form_btn_back.png) no-repeat;
	background-size: 100%;
	text-indent:-9999px;
	margin:0px auto;
	border:0;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#form_btn {
		width:285px;
		height:47px;
		background:url(../images/form_btn@2x.png) no-repeat;
		background-size: 100%;
	}
	#form_btn_submit {
		width:201px;
		height:46px;
		background:url(../images/form_btn_submit@2x.png) no-repeat;
		background-size: 100%;	
	}
	#form_btn_back {
		width:115px;
		height:47px;
		background:url(../images/form_btn_back@2x.png) no-repeat;
		background-size: 100%;
	}
	
}


